uuid: cebf2cbf-fe97-4c47-b0ad-2778f803c1c7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.header_slider_container.field_header_slider_items
    - field.field.paragraph.header_slider_container.field_header_slider_size
    - paragraphs.paragraphs_type.header_slider_container
  module:
    - entity_reference_revisions
    - options
id: paragraph.header_slider_container.default
targetEntityType: paragraph
bundle: header_slider_container
mode: default
content:
  field_header_slider_items:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_header_slider_size:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
hidden: {  }
